/*
 * Note: Include the nivo-slider.css file that comes
 * with the main download before including this file.
 */

#slider
	{
	position:relative;
	top:0;
	width:750px;
	height:200px;
	}

#sliderLogo
	{
	position:absolute;
	top:20px;
	left:20px;
	width:62px;
	height:62px;
	z-index:1000;
	}

#slider img
	{
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	}
	
#slider a
	{
	border:0;
	}

.nivo-controlNav
	{
	position:absolute;
	left:47%;
	bottom:-30px;
	}

.nivo-controlNav a
	{
	display:block;
	width:10px;
	height:10px;
	background:url(/images/nivo/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	}
	
.nivo-controlNav a.active
	{
	background-position:-10px 0;
	}

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
	
.nivo-directionNav a
	{
	display:block;
	width:32px;
	height:34px;
	background:url(/images/nivo/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	}

a.nivo-nextNav
	{
	background-position:-32px 0;
	right:10px;
	}

a.nivo-prevNav
	{
	left:10px;
	}